@font-face {
    font-family: '72-Black';
    src: url('https://inkitsolutions.co.in/hxm-suite/fonts/W05-full/72-Regular-full.woff2') format('woff2'); /* WOFF2 for modern browsers */
         /* url('fonts/MyFont.ttf') format('truetype'); TTF as a fallback */
    font-weight: normal;
    font-style: normal;
}

*{ 
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #000;
    /*font-family: '72-Black' !important;*/
}
.new-container{
    width: 100% !important;
    padding-left: 11%;
    padding-right: 11%;
}





.header-banner{
    min-height: 90vh;
    background-image: url(../image/Subject.jpg);
    background-size: cover;
    background-position: center;
    object-fit: cover;
}
.header-banner .right-logo{
    display: flex;
    justify-content: start;
    align-items: start;
}
.header-banner .left-logo{
    display: flex;
    justify-content: end;
    align-items: center;
}
.header-banner .right-logo img{
    width: 40%;
}
.header-banner .left-logo img{
    width: 50%;
}

.header-content{
    min-height: 80vh;
}
.header-banner-left{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
}
.btn-primary {
    background: #04aca7 !important;
    border-color: #04aca7 !important;
}

.SuccessFactors{
    font-weight: 700 !important;
    font-size: 3.3rem;
    color: #000;
}
.ai{
    font-size: 1.8rem;
    font-weight: 400;
    color: #000;
}

.btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    border-top-width: 1px;
    font-size: 1.2rem;
    border-radius: 10px;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    padding: 8px 20px; 
}

.hxm-suite h4{
    font-size: 2rem;
    font-weight: 400;
    color: #000;
}
.hxm-suite p{
    font-weight: 500;
}
.hxm-suite-card p{
    font-weight: 500;
}
.hxm-suite-card .text-center{
    width: 20%;
    padding: 0 20px;
}

.text-center.ai-last-box {
    padding: 0 20px;
}
.main-heading{
    font-size: 2rem;
    font-weight: 900;
}
.why-choose-sap p{
    line-height: 18px;
    font-weight: 400;
    margin-top: 10px;
}

.bg-img-first-choose{
    /*background-image: url(../image/287923_GettyImages-667012914.jpg); */
    background-size: cover; 
    background-position: center; 
    object-fit: cover;
    min-height: 400px;
}
.why-choose-box-1 {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;

}
.why-choose-box-1-hover{
    /*display: none;*/
}

/*.why-choose-box-1 {*/
/*  position: relative;*/
/*  overflow: hidden;*/
/*}*/

/*.why-choose-box-1-hover {*/
/*  opacity: 0;*/
/*  transition: opacity 0.3s ease;*/
/*}*/

/*.why-choose-box-1:hover .why-choose-box-1-hover {*/
/*  opacity: 1;*/
/*}*/


/*.why-choose-box-1 {*/
/*  background-color: #03ACA7;*/
/*  background-size: cover;*/
/*  background-position: center;*/
/*  position: relative;*/
/*  overflow: hidden;*/
/*}*/

/*.why-choose-box-1-hover {*/
/*  background-image: url('./image/287923_GettyImages-667012914.jpg');*/
/*  background-size: cover;*/
/*  background-position: center;*/
/*  padding: 2rem;*/
/*  position: absolute;*/
/*  top: 0;*/
/*  left: 0;*/
/*  width: 100%;*/
/*  height: 100%;*/
/*  display: flex;*/
/*  flex-direction: column;*/
/*  align-items: center;*/
/*  justify-content: center;*/
/*  color: white;*/
/*  text-align: center;*/
/*  opacity: 0;*/
/*  transition: opacity 0.3s ease;*/
/*}*/
.why-choose-box-1-hover{
    height: 100%;
    color: #fff;
}
.why-choose-box-1:hover .why-choose-box-1-hover {
  opacity: 1 !important;
  
}


.accordion {
    gap: 0.9rem;
    display: grid;
    width:85%;
}
.accordion-title {
    font-size: 1rem;
    font-weight: 600;
}
.accordion button[aria-expanded=true], .accordion button:hover, .accordion button:focus {
    color: #000 !important;
}
.accordion .accordion-item {
    /*padding: 0 1.4rem;*/
    background-color: #C2FCEE;
    border-radius: 10px;
    border: none;
  }
  .accordion .accordion-item button[aria-expanded=true] {
    border-bottom: 1px solid #000;
  }
  .accordion button {
    position: relative;
    display: block;
    text-align: left;
    width: 100%;
    /*padding: 5px 0;*/
    font-size: 1.8rem;
    font-weight: 400;
    border: none;
    background: none;
    outline: none;
    padding: 5px 1.4rem;
}
  .accordion button:hover, .accordion button:focus {
    cursor: pointer;
    color: #03b5d2;
  }
  .accordion button:hover::after, .accordion button:focus::after {
    cursor: pointer;
    color: #03b5d2;
    border: 1px solid #03b5d2;
  }
 
  .accordion button .icon {
    display: inline-block;
    position: absolute;
    top: 30%;
    right: 20px;
    background: #000;
    width: 25px;
    color: #fff;
    height: 25px;
    border: 1px solid;
    border-radius: 22px;
    border: none;
  }
  .accordion button .icon::before {
    display: block;
    position: absolute;
    content: "";
    top: 10px;
    left: 7px;
    width: 10px;
    height: 2px;
    background: currentColor;
  }
  .accordion button .icon::after {
    display: block;
    position: absolute;
    content: "";
    top: 6px;
    left: 11px;
    width: 2px;
    height: 10px;
    background: currentColor;
  }
  .accordion button[aria-expanded=true] {
    color: #03b5d2;
  }
  .accordion button[aria-expanded=true] .icon::after {
    width: 0;
  }
  .accordion button[aria-expanded=true] + .accordion-content {
    opacity: 1;
    /* max-height: 9em; */
    transition: all 200ms linear;
    will-change: opacity, max-height;
  }
  .accordion .accordion-content {
    opacity: 0;
    /* max-height: 0; */
    overflow: hidden;
    transition: opacity 200ms linear, max-height 200ms linear;
    will-change: opacity, max-height;
  }
  .accordion .accordion-content p {
    font-size: 0.9rem;
    font-weight: 400;
    margin: 0.5rem 0 1.4rem;
    color: #000;
}

.build-for-cloud-img{
    width: 80%;
}
.case-study row{
    display: flex;
    
}

.icon-box{
    background: linear-gradient(142deg, #2CDFBF, transparent); 
    padding: 30px; 
    border-radius: 15px; 
    margin-right: 15px;
    width: 18%;
    min-height: 250px;
        position: relative;
}
.inner-icon-box{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.inner-icon-box p{
    font-weight: 400;
    line-height:16px;
}

.counter-number{
    font-weight: 700;
    font-size: 3.5rem;
    color: #02404B;
    margin-bottom: -8px;
}
.year{
    font-size: 1.1rem;
    font-weight: 500;
    margin-bottom: 0;
}

.icon-box a{
    color: #fff !important;
    padding: 0.5rem 1rem;
    cursor: pointer;
    background: #02404B;
    border-radius: 10px;
    text-decoration: none;
    justify-content: center;
    display: flex;
    width: 123px;
    cursor: pointer;
    position: absolute;
    bottom: 15px;
}

.first-icon-box img {
    width: 90px;
}

.second-icon-box img {
    width: 60px;
}

.four-icon-box img {
    width: 74px;
}

.third-icon-box img {
    width: 60px;
}

.fourth-icon-box img {
    width: 55px;
}

.first-icon-box p {
margin-top: 1rem;}

.second-icon-box p {
    margin-top: 1rem;
}

.four-icon-box p {
    margin-top: 1rem;
}

.third-icon-box p {
margin-top: 1rem;}

.fourth-icon-box p {
    margin-top: 0px;
}

/* logo carousel */

.slick-slide {
    padding: 0px 20px;
    min-height: 80px !important;
}
.slide.slick-slide{
    border-right: 1px solid #ccc
}
.slick-initialized .slick-slide{
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}
.slick-list.draggable{
    width: 80%;
}
section.customer-logos.slider.slider-second-row.slick-initialized.slick-slider {
    display: flex;
    justify-content: end;
}
section.customer-logos.slider.slider-second-one.slick-initialized.slick-slider{
    display: flex;
    margin-bottom: 30px;
}

.custom-prev-arrow, .custom-next-arrow {
    font-size: 24px;
    color: #333;
    cursor: pointer;
}

.custom-prev-arrow::before {
    content: '←'; /* Or use an icon */
}

.custom-next-arrow::before {
    content: '→'; /* Or use an icon */
}

/* Optional: Customize the position */
.owl-nav button {
    background: none;
    border: none;
}




.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.banner-box{
    position: absolute;
    top: 25rem;
}

button.slick-prev.slick-arrow, button.slick-next.slick-arrow {
    border: none;
    background: #fff;
    padding: 10px;
}


/* --------- What our Customers Say -------------  */
.customers-say-right{
    /* height: 100%; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.Customers-Say-logo-first{
    border-radius: 20px;
}
.Customers-Say-logo-1{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #e6f8f4;
    padding: 0 20px;
    border-radius: 20px 0 0 20px;
}
.Customers-Say-logo-2{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #e6f8f4;
    padding: 0 20px;
    border-radius: 20px 0 0 20px;
}
.Customers-Say-logo-1-contain{
    background-color: #c1fbed;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 40px 30px;
    border-radius: 0 20px 20px 0;
}
.Customers-Say-logo-2-contain{
    background-color: #c1fbed;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10px 30px;
    border-radius: 0 20px 20px 0;
}
.customers-say-right h4{
    color: #02414c;
    font-size: 18px;
    font-weight: 600;
}
.customers-say-right p{
    margin-bottom: 10px;
}


/* --------- Who are we? -------------  */
.who-are-we{
    background-image: url("../image/who-are-we.webp");
    padding: 60px 0 50px 0;
    color: #fff;
}
.who-are-we h2{
    color: #fff;
    margin-bottom: 20px !important;
}
.who-are-we p{
    color: #fff;
    font-weight: 500;
}

/* -------------------- footer --------------------- */
footer{
    background-color: #151515;
    padding: 30px 0 20px 0;
    color: #fff;
}
footer p{
    color: #fff;
}
footer a{
    color: #fff;
    text-decoration: none;
    margin-bottom: 5px;
    /* font-size: 14px; */
}
.footer-right{
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: end;

}
.social-media svg {
    color: #fff !important;
    background: #fff;
    padding: 7px;
    border-radius: 50%;
    margin-right: 10px;
}
svg.svg-inline--fa.fa-facebook-f{
    padding: 7px 10px;
}
svg.svg-inline--fa.fa-youtube{
    padding: 7px 6px;
}
svg.svg-inline--fa.fa-linkedin-in{
    padding: 7px 8px;
}
svg.svg-inline--fa.fa-x-twitter {
    margin: 0;
}
.footer-left img{
    width: 300px;
    margin-bottom: 15px;
}

/*.case-study .col-lg-2{*/
/*    width: 18% !important;*/
/*} */


/* Form*/
.form-box{
    background: #fff;
    padding: 14px;
    border-radius: 10px;
  
   
    -webkit-box-shadow: 10px 10px 5px -14px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px -14px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px -14px rgba(0,0,0,0.75);

}

.w-80{
    width: 94%;
}


#form-space{
    margin-top: -20px;
    margin-bottom: 20px;
}



body{
    overflow-x: hidden!important;
}

@media(max-width:768px){
    .form-box {
        background: #fff;
        padding: 30px 16px;
        border-radius: 10px;
        margin-top: -34px;
        text-align: center;
        -webkit-box-shadow: 10px 10px 5px -14px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px -14px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px -14px rgba(0,0,0,0.75);
width: 99%;
z-index: 9999999!important;
    }


    body{
        overflow-x: hidden!important;
    }
}
    
.form-box h4{
    font-size: 18px!important;
  
}
.form-control.w-100{
    border: 1px solid #ced4da!important;
    margin:10px 0px;
}
.form-control{
background: #fff!important;
border-bottom: 1px solid #BDBDBD!important;
border: #fff;
border-radius:0px!important;
}
.btn-info{
    background: #04aca7 !important;
    border: 1px solid #04aca7!important;
    font-weight: 600!important;
    border-radius: 5px!important;
    text-transform: uppercase;
   margin-top: 10px;
   -webkit-box-shadow: 10px 10px 5px -14px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px -14px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px -14px rgba(0,0,0,0.75);
}
.btn-info:hover{
    color: #fff;
}

/* button.close {
    visibility: hidden;
} */

.hcm-suit-mobile{
    display: none;
}

.modal-header{
    justify-content: space-between;
}
button.close {
    padding: 2px 10px;
}
@media screen and (max-width: 1399px){
    .icon-box{
        padding: 15px;
    }
}
@media screen and (max-width: 900px){
    .new-container {
        width: 100% !important;
        padding-left: 20px;
        padding-right: 20px;
    }
    .logos-main {
        padding-top: 35px;
    }
    .header-banner{
        min-height: 70vh;
    }
    .header-banner .right-logo img {
        width: 80%;
    }
    .header-banner .left-logo img {
        width: 90%;
    }
    .header-banner{
        background-position: center left;
    }
    .SuccessFactors{
        font-size: 2rem;
    }
    .ai{
         font-size: 1rem;
    }
    .btn {
        font-size: 1rem;
        padding: 5px 15px;
    }
    .hxm-suite h4 {
        font-size: 1.4rem;
    }
    .hxm-suite-card .text-center{
            width: 100%;
    }
    .hcm-suit-desktop{
        display: none;
    }
    .hcm-suit-mobile{
        display: block;
    }
    .hxm-suite-card .text-center {
        padding: 2px;
    }
    .header-banner-left{
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .accordion{
        width: 100%;
    }
    .build-for-cloud-img{
        width: 100%;
    }
    .counter .col-lg-2 {
        border: none !important;
        margin-bottom: 20px !important;
    }
    .case-study .col-lg-2.icon-box {
        width: 65%;
        margin-bottom: 20px;
    }
    .col-md-3.customers-say-left {
        display: flex;
        justify-content: center;
        margin-bottom: 20px;
    }
    .col-md-9.customers-say-right {
        padding: 30px;
        padding-bottom: 0;
    }
    .Customers-Say-logo-1 img.img-fluid, .Customers-Say-logo-2 img.img-fluid {
        width: 60%;
    }
    .Customers-Say-logo-1, .Customers-Say-logo-2 {
        padding: 15px 20px;
        border-radius: 20px 20px 0 0;
    }
    .Customers-Say-logo-1-contain, .Customers-Say-logo-2-contain {
        padding: 20px;
        border-radius: 0 0 20px 20px;
        margin-bottom: 20px;
    }
    .who-are-we {
        padding: 30px 0 30px 0;
        color: #fff;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .footer-left img {
        width: 200px;
        margin-bottom: 15px;
    }
    .header-banner-rigth{
        display: none;
    }
    .header-content{
        min-height: 60vh !important;
    }
    .dropdown img {
        width: 20px;
        margin-right: 5px;
    }
    .dd-button{
        padding: 5px 25px 5px 10px;
    }
}



 /*Contact Us Sticky button*/
 .njs-sticky-side.image_button_cover.placement-right {
    right: 0;
}

.njs-sticky-side.image_button_cover {
    position: fixed;
    top: 50%;
    box-shadow: none;
    z-index: 99999;
    transition: transform .3s cubic-bezier(0,0,0,1);
    -webkit-transition: -webkit-transform .3s cubic-bezier(0,0,0,1);
}

.njs-sticky-side.image_button_cover.placement-right.now-show button {
    transform: translate3d(4px,0,0) rotate(-90deg);
    -webkit-transform: translate3d(4px,0,0) rotate(-90deg);
}

.njs-sticky-side.image_button_cover.placement-right button {
    border-radius: 10px 10px 0 0;
    transform: translate3d(200%,0,0) rotate(-90deg);
    -webkit-transform: translate3d(200%,0,0) rotate(-90deg);
    transform-origin: 100% 100%;
    -webkit-transform-origin: 100% 100%;
}

.njs-sticky-side.image_button_cover button {
    padding: 10px 15px 12px;
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
    position: relative;
    transition: transform .3s;
    -webkit-transition: -webkit-transform .3s;
	background-color: #04aca7 !important; 
	color: #fff !important;	
  font-weight: 100; 
  top: -106.5px; 
  border: none;
  cursor: pointer;
}


.njs-sticky-side.image_button_cover button:hover {
	background-color: #012931 !important;
	color: #fff !important;
}


.accordion-item button[aria-expanded="true"] {
  background-color: #ffffff; /* White background when expanded */
      border-radius: 10px 10px 0 0;
  
}

.accordion-item .accordion-content {
  display: none;
  padding: 15px;
  background-color: #ffffff; /* White background for content */
  border-top: 1px solid #ddd;
    border-radius: 0 0 10px 10px;
}

.accordion-item button[aria-expanded="true"] + .accordion-content {
  display: block;
}

#customer-logos-2 .slick-slide img {
    transform: rotate(180deg);
}
#customer-logos-2 {
    transform: rotate(180deg);
    justify-content: flex-start;
}

.dropdown {
  display: inline-block;
  position: fixed;
  top: 0;
  right: 0;
}

.dd-button {
  display: inline-block;
  border: 1px solid gray;
  border-radius: 4px;
  padding: 5px 25px 5px 15px;
  background-color: #ffffff;
  cursor: pointer;
  white-space: nowrap;
  font-size: 12px;
}

.dd-button:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid black;
}

.dd-button:hover {
  background-color: #eeeeee;
}


.dd-input {
  display: none;
}

.dd-menu {
  position: absolute;
  top: 100%;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 0;
  margin: 2px 0 0 0;
  box-shadow: 0 0 6px 0 rgba(0,0,0,0.1);
  background-color: #ffffff;
  list-style-type: none;
}

.dd-input + .dd-menu {
  display: none;
} 

.dd-input:checked + .dd-menu {
  display: block;
} 

.dd-menu li {
  padding: 10px 20px;
  cursor: pointer;
  white-space: nowrap;
}

.dd-menu li:hover {
  background-color: #f6f6f6;
}

.dd-menu li a {
  display: block;
  margin: -10px -20px;
  padding: 5px 20px;
  text-decoration: none;
  font-size: 12px;
  color: #000;
}

.dd-menu li.divider{
  padding: 0;
  border-bottom: 1px solid #cccccc;
}
.dropdown img{
        width: 25px;
    margin-right: 5px;
}


























